@charset "utf-8";

/*  BASIC PAGE SETUP ============================================================================= */
body {
margin:0px;
background-color:#FFFFFF;
color:#2E2E2C;
font-family:Helvetica, Verdana, Arial, sans-serif;
font-weight:400;
font-size:14px;
}
div, ul, li, img, form {
margin:0px;
padding:0px;
}
iframe, object, embed {
display:block;
margin:0px;
}
h1 {
font-family:'Handlee', Helvetica, Verdana, Arial, sans-serif;
font-weight:700;
font-size:35px;
text-align:left;
margin:10px 0px 10px 0px;
}
h2 {
font-family:'Handlee', Helvetica, Verdana, Arial, sans-serif;
font-weight:700;
font-size:25px;
text-align:left;
color:#8E7CCE;
margin:5px 0px 5px 0px;
}
h3 {
font-family:'Handlee', Helvetica, Verdana, Arial, sans-serif;
font-weight:700;
font-size:25px;
text-align:left;
margin:5px 0px 5px 0px;
}
h4 {
font-weight:400;
font-size:20px;
text-align:left;
margin:5px 0px 15px 0px;
}
a:active {
text-decoration:none;
color:#4ACAD3;
}
a:link {
text-decoration:none;
color:#4ACAD3;
}
a:visited {
text-decoration:none;
color:#4ACAD3;
}
a:hover {
color:#8E7CCE;
text-decoration:none;
}
select {
font-size:12px;
}

/*  IMAGES ============================================================================= */
img {
margin:0px;
display:block;
border :0px;
max-width:100%;
height:auto;
}
img a:hover {
opacity:0.5;
}
img.float-left {
float:left;margin:0px 10px 0px 0px;
}
img.float-right {
float:right;margin:0px 0px 0px 10px;
}
table img {
display:inline;
max-width:100%;
height:auto;
}

/* IFRAMES============================================================================= */
.framework-iframe {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.framework-iframe iframe,   
.framework-iframe object,  
.framework-iframe embed {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

/* FRAMEWORK============================================================================= */
#framework {
width:100%;
position:relative;
margin:0px;
text-align:left;
background-color:#FFFFFF;
}
#framework-bar {
width:100%;
background-color:#4ACAD3;
}
#bar {
width:auto;
min-width:320px;
max-width:1200px;
min-height:40px;
line-height:40px;
position:relative;
margin-right:auto;
margin-left:auto;
text-align:right;
font-size:15px;
font-weight:bold;
color:#FFFFFF;
}
#bar p {
margin:0px;
margin-right:10px;
}
#bar a:active, #bar a:link, #bar a:visited {
text-decoration:none;
color:#FFFFFF;
font-size:20px;
}
#bar a:hover {
text-decoration:none;
color:#999999;
}
#bar div {
float:right;
margin-top:0px;
margin-right:5px;
}
#bar input {
margin:0px;
}
#framework-header {
width:100%;
}
#header {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
vertical-align:bottom;
}
#header-logo {
width:32.2%;
position:absolute;
top:-35px;
}
#header-icons {
width:100%;
max-width:350px;
text-align:center;
font-size:12px;
position:absolute;
right:0px;
}
#header-icons img {
width:100%;
margin:0px;
padding:0px;
}
#framework-buttons {
width:100%;
background-color:#8E7CCE;
}
#buttons {
width:auto;
min-width:320px;
max-width:1200px;
min-height:40px;
line-height:40px;
position:relative;
margin-right:auto;
margin-left:auto;
font-size:20px;
}
#framework-animation {
width:100%;
}
#animation {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
margin-right:auto;
margin-left:auto;
}
#animation img{
width:100%;
height:auto;
max-width:1200px;
display:block;
}
#framework-features {
width:100%;
height:50px;
background-color:#4ACAD3;
}
#features {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
padding:0px;
margin-right:auto;
margin-left:auto;
color:#FFFFFF;
font-family:'Handlee', Helvetica, Verdana, Arial, sans-serif;
font-size:25px;
line-height:50px;
text-align:center;
}
#framework-content {
width:100%;
background-color:#F1F1EF;
background-image:url(images/bg.png);
background-repeat:repeat;
background-position:center top;
}
#content {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin:0px;
padding:0px;
padding-bottom:15px;
margin-right:auto;
margin-left:auto;
background-image:url(images/bg-content.png);
background-repeat:repeat;
background-position:center top;
}
#content img {
max-width:100%;
margin-left:1%;
margin-right:1%;
margin-bottom:1%;
}
#content ul {
margin-left:5%;
}
#framework-footer {
width:100%;
background-color:#4ACAD3;
}
#footer {
width:auto;
min-width:320px;
max-width:1200px;
position:relative;
margin-right:auto;
margin-left:auto;
padding:0px;
text-align:left;
font-size:14px;
color:#FFFFFF;
}
#footer h2 {
font-size:25px;
color:#FFFFFF;
}
#footer p {
margin:0.5%;
line-height:20px;
}
#footer ul {
list-style:none;
}
#footer a:active, #footer a:link, #footer a:visited {
text-decoration:none;
color:#FFFFFF;
font-size:14px;
}
#footer a:hover {
color:#FCE4F1;
text-decoration:none;
}
#footer .highlight a:active, #footer .highlight a:link, #footer .highlight a:visited {
color:#FFEC61;
}
#footer .highlight a:hover {
color:#FCE4F1;
}
#footer img {
opacity:1.0;
filter:alpha(opacity=100);
}
#footer img:hover {
opacity:0.5;
filter:alpha(opacity=50);
}
#footer-menu{
padding-left:2%;
padding-right:2%;
padding-bottom:2%;
}
#framework-copyright {
width:100%;
background-color:#4ACAD3;
}
#copyright {
width:auto;
min-width:320px;
max-width:1200px;
height:35px;
line-height:35px;
position:relative;
margin-right:auto;
margin-left:auto;
text-align:left;
font-size:12px;
color:#FFFFFF;
}

/* MENUS============================================================================= */
#header-buttons {
margin-right:1%;
margin-bottom:0.5%;
bottom:0px;
right:0px;
position:relative;
font-size:16px;
font-family: 'Handlee', 'cursive';
color:#FFFFFF;
text-align:right;
vertical-align:bottom;
}
#header-buttons ul {
width:auto;
bottom:0px;
right:0px;
list-style:none;
vertical-align:bottom;
}
#header-buttons li {
width:11.5%;
height:40px;
line-height:40px;
margin-left:0.5%;
margin-right:0.5%;
float:left;
text-align:center;
background-color:#8E7CCE;
}
#header-buttons a {
padding:0px 5px 0px 5px;
height:40px;
}
#header-buttons a:active, #header-buttons a:link, #header-buttons a:visited {
display:block;
text-decoration:none;
color:#FFFFFF;
}
#header-buttons li a:hover {
background-color:#DDD8F0;
color:#8E7CCE;
}
ul#dropdown .submenu {
width:200%;
visibility:hidden;
position:relative;
top:0px;
padding:0px 3px 3px;
z-index:2;
background-color:#FFFFFF;
-moz-box-shadow:0px 0px 10px #999999;
-webkit-box-shadow:0px 0px 10px #999999;
box-shadow:0px 0px 10px #999999;
}
ul#dropdown li:hover>.submenu {
visibility:visible;
opacity:1;
}
ul#dropdown .submenu li {
width:100%;
height:30px;
line-height:30px;
margin:0px;
background-color:#FFFFFF;
font-size:15px;
text-align:left;
overflow:hidden;
}
ul#dropdown .submenu li a {
height:30px;
color:#8E7CCE;
}
ul#dropdown .submenu li:hover {
width:100%;
height:30px;
margin:0px;
background-color:#DDD8F0;
}
ul#dropdown .submenu li a:hover {
height:30px;
background-color:#DDD8F0;
color:#8E7CCE;
}
ul#dropdown li:hover>a {
background-color:#DDD8F0;
color:#8E7CCE;
}
ul#dropdown ul li:hover>a {
background-color:#DDD8F0;
color:#8E7CCE;
}
.submenu-column {
float:left;
overflow:hidden;
}
.submenu-divider {
width:1px;
height:365px;
position:relative;
margin-left:0.3%;
margin-right:0.7%;
float:left;
background-color:#DDDEDE;
border-right:1px solid #003882;
top:10px;
bottom:10px;
}

/* FORMS============================================================================= */
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]) {
height:25px;
max-width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]):hover {
border:1px solid #C5C5C5;
background:#E5E5E5;
}
textarea {
width:90%;
border:1px solid #C5C5C5;
background:#F8F8F8;
}
textarea:hover {
border:1px solid #C5C5C5;
background:#E5E5E5;
}
.form-details {
padding-left:2%;
height:35px;
line-height:35px;
background-color:#4ACAD3;
color:#FFFFFF;
font-family:'Handlee', Helvetica, Verdana, Arial, sans-serif;
font-size:20px;
}
.form-labels {
width:23%;
max-width:250px;
background-color:#C9EFF2;
color:#000000;
padding:1%;
}
.form-fields {
width:73%;
background-color:#FFFFFF;
padding:1%;
padding-left:10px;
}
.form-fields img {
width:auto;
max-width:auto;
padding:1%;
}
.form-button {
max-width:100%;
height:29px;
line-height:20px;
padding-left:10px;
padding-right:10px;
background:#FFFFFF;
border:1px solid #C9EFF2;
font-family:'Handlee', Helvetica, Verdana, Arial, sans-serif;
font-size:20px;
font-weight:bold;
color:#4ACAD3;
text-align:center;
}
.form-button:hover {
border:1px solid #656565;
background:#FFFFFF;
color:#656565;
}
.form-tab {
position:absolute;
top:-35px;
right:0px;
width:20%;
height:35px;
line-height:35px;
background-color:#FFEC61;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
text-align:center;
color:#FFFFFF;
}
.form-tab:hover {
background-color:#4ACAD3;
border-radius:10px 10px 0px 0px;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
}
.form-tab a:active, .form-tab a:link, .form-tab a:visited {
display:block;
text-decoration:none;
color:#8E7CCE;
}
.form-tab a:hover {
color:#FFEC61;
}

/* CONTENT ============================================================================= */
.box-features {
padding:1.5%;
border:#C9EFF2 1px solid;
background-color:#FFFFFF;
}
.box-features h2 {
height:35px;
line-height:35px;
background-color:#4ACBD3;
font-size:20px;
text-align:center;
overflow:hidden;
}
.box-features a:active, .box-features a:link, .box-features a:visited {
color:#FFFFFF;
}
.box-features a:hover {
color:#C9EFF2;
}
.box-features img {
margin-left:auto;
margin-right:auto;
border:#C9EFF2 0px solid;
}
.box-testimonial {
padding:1.5%;
border:#C9EFF2 1px solid;
background-color:#FFFFFF;
border-radius:0px 0px 10px 10px;
-moz-border-radius:0px 0px 10px 10px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:10px;
color:#2E2E2C;
}
.box-testimonial h2 {
height:35px;
line-height:35px;
margin:0px;
padding-left:10px;
background-color:#C9EFF2;
font-size:20px;
text-align:left;
overflow:hidden;
}
.box-testimonial ul {
list-style:none;
margin-left:0px;
}
.box-testimonial img {
width:350px;
max-width:50%;
height:auto;
margin:0px;
padding:0px;
}
.box-testimonial-price {
padding:2%;
background-color:#CCCCCC;
}
.box-testimonial .symbol {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:35px;
line-height:20px;
vertical-align:middle;
}
.testimonial {
font-size:12px
}
.box-testimonial a:active, .box-testimonial a:link, .box-testimonial a:visited {
color:#E1A517;
}
.box-testimonial a:hover {
color:#C9EFF2;
}
.box-testimonial .comment {
font-size:25px;
font-family:"Times New Roman", Helvetica, Verdana, Arial, sans-serif;
line-height:15px;
}
.box-shop {
width:auto;
margin:0px;
padding:0px;
margin-bottom:2%;
}
.box-shop h2 {
padding:1%;
margin-bottom:0px;
border:1px solid #FFFFFF;
background-color:#000000;
color:#FFFFFF;
}
#content .box-shop ul {
margin-left:0px;
}
.box-shop ul {
list-style:none;
margin:0px;
padding:0px;
}
.box-shop li {
width:100%;
padding:0px;
text-align:left;
font-size:20px;
float:left;
overflow:hidden;
}
.box-shop li.highlight {
background-color:#DADADA;
}
.box-shop li a {
width:auto;
height:35px;
line-height:35px;
display:block;
padding:0px 5px 0px 5px;
}
.box-shop li a:hover {
background-color:#4ACAD3;
color:#FFFFFF;
}
.box-brands {
width:auto;
margin:0px;
padding:0px;
}
.box-brands h2 {
padding:1%;
border:1px solid #FFFFFF;
background-color:#4ACAD3;
color:#FFFFFF
}
.box-brands h3 {
padding:1%;
border:1px solid #FFFFFF;
background-color:#8E7CCE;
color:#FFFFFF
}
#content .box-brands ul {
margin-left:0px;
}
.box-brands ul {
list-style:none;
margin:0px;
padding:0px;
}
.box-brands li {
width:33.1%;
margin:0.1%;
padding:0px;
text-align:left;
font-size:12px;
float:left;
overflow:hidden;
}
.box-brands li a {
width:auto;
height:25px;
line-height:25px;
display:block;
padding:0px 5px 0px 5px;
background-color:#F2F2F2;
}
.box-brands li a:active, .box-brands li a:link, .box-brands li a:visited {
color:#4ACAD3;
}
.box-brands li a:hover {
background-color:#4ACAD3;
color:#FFFFFF;
}
.box-products {
padding:1.5%;
border:#DDDEDE 1px solid;
position: relative;
}
.box-products:hover {
background-color:#EEEFEF;
}
.box-products h2 {
height:50px;
line-height:25px;
margin:0px;
margin-bottom:1.5%;
text-align:center;
overflow:hidden;
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:20px;
}
.box-products a:active, .box-products a:link, .box-products a:visited {
}
.box-products a:hover {
}
.box-products img {
width:97%;
max-width:97%;
margin:0px;
padding:0px;
margin-left:auto;
margin-right:auto;
border:#0099BA 0px solid;
}
.box-products:hover .box-button {
display:block;
}
.box-button {
display:none;
width:50%;
background-color:#4ACAD3;
padding:5px;
text-align:center;
top:45%;
float:right;
margin:0 auto;
left:0px;
right:0px;
z-index:100;
position: absolute;
}
.box-products .box-button a:active, .box-products .box-button a:link, .box-products .box-button a:visited {
color:#FFFFFF;
}
.box-products .box-button a:hover {
color:#000000;
}
.copyright {
text-align:right;
}
.navigation {
font-weight:bold;
font-size:15px;
}
.photo {
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
padding-top:5px;
text-align:center;
}
.photo img {
border:1px solid #F45B19;
margin-left:auto;
margin-right:auto;
margin-top:2%;
margin-bottom:2%;
}
.video {
border:#BAC6DC 1px solid;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
padding-top:10px;
text-align:center;
}
#lightbox {
width:100%;
height:100%;
position:fixed;
z-index:10000;
margin:0px;
padding:0px;
top:0px;
left:0px;
text-align:center;
}
#lightbox #light {
width:100%;
height:100%;
position:fixed;
z-index:-1;
margin:0px;
padding:0px;
top:0px;
left:0px;
background:#231F20;
filter:alpha(opacity=65);
opacity:0.65;
}
#lightbox #box-nav {
width:100%;
position:absolute;
z-index:10001;
background-color:#FFFFFF;
top:0px;
left:0px;
}
#lightbox #box {
position:absolute;
width:96%;
max-width:950px;
height:100%;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);
padding:2%;
overflow:hidden;
}
#lightbox #box img {
width:auto;
max-width:90%;
height:auto;
max-height:90%;
padding:5px;
position:fixed;
top:52.5%;
left:50%;
transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);
background-color:#FFFFFF;
}
#lightbox p {
text-align:center;
}
.title {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
}
.heading {
font-size:12px;
font-weight:bold;
color:#FF9933
}
.textsmall {
font-size:12px;
font-weight:bold;
}
.textcolour {
font-size:12px;
color:#FF9933
}
.texttiny {
font-size:10px;
color:#FFFFFF
}
.address {
text-align:right;
font-size:18px;
}
a.info {
position:relative;
text-decoration:none
}
a.info:hover {
z-index:25;
text-decoration:none
}
a.info span {
display:none
}
a.info:hover span {
display:block;
position:absolute;
top:15px;
left:0px;
width:460px;
border:1px solid #FFFFFF;
background-color:#000000;
color:#FFFFFF;
padding:5px;
text-align:center;
z-index:35;
}
.hide-mini {
display:inline;
}
.hide-midi {
display:inline;
}
.hide-maxi {
display:none;
}
.hide-all {
display:none;
}

/* SHOP ============================================================================= */
.faxB {
font-size:12px;
color:#000000
}
.faxW {
font-size:12px;
color:#FFFFFF;
}
.shop-listing-box {
padding:5px;
height:auto;
width:auto;
background-color:#FFFFFF;
border:1px solid #DDDEDE;
vertical-align:top;
text-align:justify;
margin-top:10px;
margin-right:5px;
margin-left:5px;
}
.shop-listing-box:hover {
background-color:#EEEFEF;
}
.shop-listing-quote {
background-color:#EEEFEF;
}
.shop-listing-quote:hover {
background-color:#DDDEDE;
}
.shop-listing-bonus {
}
.shop-listing-box img {
margin-right:5px;
}
.shop-listing-box h2 {
font-size:14px;
font-weight:bold;
color:#7C7C7C;
}
.shop-listing-box .code {
font-family:Helvetica, Verdana, Arial, sans-serif;
font-size:10px;
}
.shop-listing-box .options {
font-size:10px;
float:right;
margin-top:0px;
margin-bottom:5px;
}
.shop-listing-box .buy {
background-color:#DDDEDE;
border:1px solid #FFFFFF;
height:auto;
margin:0px;
padding:1%;
vertical-align:top;
}
.shop-listing-box .bonus {
background-color:#F7922D;
}
.shop-listing-box .prices {
float:left;
text-align:left;
vertical-align:top;
position:relative;
}
.shop-listing-box .instructions {
font-size:12px;
}
.shop-listing-box .choice {
font-size:10px;
width:185px;
height:25;
float:left;
text-align:right;
vertical-align:top;
position:relative;
padding-right:5px;
}
.shop-listing-box .offer {
font-size:10px;
width:185px;
height:25;
float:left;
text-align:right;
vertical-align:top;
position:relative;
padding-right:5px;
}
.shop-listing-box .input {
height:25;
float:right;
text-align:right;
vertical-align:top;
position:relative;
padding-right:5px;
}
.shop-listing-box .buttons {
width:125px;
height:25;
float:right;
text-align:right;
vertical-align:top;
position:relative;
}
.shop-listing-box .special {
width:280px;
}
.shop-listing-box .add {
width:55px;
}
.shop-listing-box .quote {
width:70px;
}
.shop-label-box {
margin:0px;
padding:5px;
height:auto;
background-color:#FFFFFF;
border:1px solid #000000;
vertical-align:top;
text-align:justify;
}
.shop-label-box .border{
border:1px solid #000000;
}
.shop-label-box .divider{
font-size:12px;
color:#000000;
margin:5px;
border-bottom:1px solid #000000;
}
.shop-label-box .divider img{
border:0px;
}
.shop-label-box h2 {
background-color:#000000;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
height:auto;
margin:0px;
padding:5px;
vertical-align:top;
}
.shop-label-box p {
font-size:12px;
color:#000000;
margin:5px;
}
.price1 {
font-size:12px;
color:#000000;
}
.price2 {
font-size:18px;
color:#000000;
}
.price3 {
font-size:10px;
}
.price4 {
font-size:10px;
}
.price5 {
font-size:12px;
color:#000000;
}
.price6 {
font-size:10px;
}
.price7 {
font-size:14px;
color:#000000;
}
.priceo1 {
font-size:12px;
color:#8E7CCE;
}
.priceo2 {
font-size:18px;
text-decoration:line-through;
color:#8E7CCE;
}
.priceo3 {
font-size:10px;
color:#8E7CCE;
}
.priceo4 {
font-size:10px;
text-decoration:line-through;
color:#8E7CCE;
}
.priceo4 {
color:#8E7CCE;
}
.priceo5 {
font-size:12px;
color:#8E7CCE;
}
.priceo6 {
font-size:14px;
text-decoration:line-through;
color:#8E7CCE;
}
.pricer1 {
font-size:12px;
}
.pricer2 {
font-size:18px;
}
.pricelt {
text-decoration:line-through;
}
.shop-cart-button {
width:auto;
height:25px;
line-height:25px;
position:relative;
margin-top:3px;
font-size:10px;
font-weight:bold;
text-align:center;
text-transform:uppercase;
background-color:#4ACAD3;
border:1px solid #FFFFFF;
color:#FFFFFF;
}
.shop-cart-button:hover {
background-color:#8E7CCE;
}
.shop-cart-button a {
display:block;
padding:0px 3px 0px 3px;
}
.shop-cart-button a:active, .shop-cart-button a:link, .shop-cart-button a:visited {
display:block;
text-decoration:none;
color:#FFFFFF;
}
.shop-cart-button a:hover {
color:#FFFFFF;
}
.shop-cart-button-void {
width:auto;
height:20px;
line-height:20px;
position:relative;
margin-top:3px;
font-size:10px;
font-weight:bold;
text-align:center;
background-color:#CCCCCC;
border:1px solid #FFFFFF;
}
.shop-cart-button-void img {
display:block;
padding:0px 3px 0px 3px;
margin:0px;
}
.shop-cart-button-reverse {
width:auto;
height:20px;
line-height:20px;
position:relative;
margin-top:3px;
font-size:10px;
font-weight:bold;
text-align:center;
background-color:#8E7CCE;
border:1px solid #FFFFFF;
}
.shop-cart-button-reverse.shop-cart-icon {
min-height:15px;
line-height:15px;
}
.shop-cart-button-reverse:hover {
background-color:#000000;
}
.shop-cart-button-reverse a {
display:block;
padding:0px 3px 0px 3px;
}
.shop-cart-button-reverse a:active, .shop-cart-button-reverse a:link, .shop-cart-button-reverse a:visited {
display:block;
text-decoration:none;
color:#FFFFFF;
}
.shop-cart-button-reverse a:hover {
color:#FFFFFF;
}
.shop-cart-icon {
width:16px;
height:16px;
line-height:16px;
margin-top:0px;
margin-bottom:3px;
}
.shop-checkout-guest-button {
background-image:url(/shop/graphics/checkout-guest-button.png);
background-size:cover;
}
.shop-checkout-guest-button :hover {
background-image:url(/shop/graphics/checkout-guest-hover.png);
background-size:cover;
}
.shop-checkout-guest-hover {
background-image:url(/shop/graphics/checkout-guest-hover.png);
background-size:cover;
}
.shop-checkout-guest-hover :hover {
background-image:url(/shop/graphics/checkout-guest-button.png);
background-size:cover;
}
.shop-checkout-customer-button {
background-image:url(/shop/graphics/checkout-customer-button.png);
background-size:cover;
}
.shop-checkout-customer-button :hover {
background-image:url(/shop/graphics/checkout-customer-hover.png);
background-size:cover;
}
.shop-checkout-customer-hover {
background-image:url(/shop/graphics/checkout-customer-hover.png);
background-size:cover;
}
.shop-checkout-customer-hover :hover {
background-image:url(/shop/graphics/checkout-customer-button.png);
background-size:cover;
}
.shop-cart {
border:1px solid #201E23;
}
.shop-cart-th {
background-color:#4ACAD3;
height:25px;
font-size:12px;
color:#FFFFFF;
}
.shop-cart-tr {
background-color:#FFFFFF;
}
.shop-cart-tr:hover {
background-color:#C9EFF2;
}
.shop-cart-td {
font-size:12px;
border-bottom:1px solid #86828C;
}
.shop-cart-product {
font-size:15px;
font-weight:bold;
}
.shop-cart-price {
font-size:15px;
}
.shop-cart-total {
font-size:15px;
color:#8E7CCE;
}
.shop-cart-shipping {
font-size:12px;
}
.shop-cart-button {
font-size:12px;
}
.shop-cart-box {
width:98%;
padding:1%;
background-color:#C9EFF2;
border:1px solid #4ACAD3;
}
a.shop-info {
position:relative;
text-decoration:none
}
a.shop-info:hover {
z-index:25;
text-decoration:none
}
a.shop-info span {
display: none
}
a.shop-info:hover span {
display:block;
position:absolute;
top:15px;
left:-65px;
width:190px;
border:1px solid #FFFFFF;
background-color:#8E7CCE;
color:#FFFFFF;
padding: 5px;
text-align: center;
font-weight:normal;
z-index:35;
}

@media only screen and (min-width:1201px) {
/*   MAKE LAYOUT RESPONSIVE at 1200px FOR LARGE DESKTOPS ================================================================ */
}

@media only screen and (min-width:481px) and (max-width:1200px) {
/*   MAKE LAYOUT RESPONSIVE at 1200px FOR SMALL DESKTOPS ================================================================ */
}

@media only screen and (max-width:1024px) {
/*   MAKE LAYOUT RESPONSIVE at 1024px FOR IPAD LANDSCAPE ================================================================ */
}

@media only screen and (max-width:768px) {
/*   MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */

#header-icons {
width:60%;
max-width:60%;
}
#framework-buttons {
background-color:#FFFFFF;
}
#buttons {
height:115px;
min-height:115px;
}
#header-buttons {
width:100%;
margin-right:0px;
margin-bottom:0px;
position:relative;
background-color:#8E7CCE;
}
#header-buttons ul {
height:80px;
}
#header-buttons li {
width:24%;
margin-left:0.5%;
margin-right:0.5%;
font-size:16px;
}
#header-buttons li:nth-child(4n+1) { 
clear:both;
}
.form-tab {
width:100%;
position:relative;
top:0px;
}
#features {
font-size:19px;
}
#content img {
width:250px;
max-width:100%;
margin-left:1%;
margin-right:1%;
margin-bottom:1%;
}
.content-main {
width:100%;
}
.content-menu {
width:100%;
margin-left:0px;
}
#bar {
line-height:33px;
}
a.info:hover span {
width:320px;
}
.hide-mini {
display:inline;
}
.hide-maxi {
display:inline;
}
.hide-midi {
display:none;
}
}

@media only screen and (max-width:480px) {
/* MAKE LAYOUT RESPONSIVE at 480px FOR IPHONE LANDSCAPE ============================================ */

/* CONTENT ============================================================================= */
#header-logo {
width:100%; 
position:relative;
top:5px;
}
#header-logo img {
max-width:100%;
margin-right:auto;
margin-left:auto;
}
#header-icons {
width:100%;
max-width:100%;
position:relative;
}
#buttons {
height:105px;
min-height:105px;
}
#header-buttons {
width:100%;
margin-right:0px;
position:relative;
}
#header-buttons ul {
height:70px;
}
#header-buttons li {
width:24%;
height:35px;
line-height:35px;
margin-left:0.5%;
margin-right:0.5%;
font-size:12px;
}
#header-buttons li:nth-child(4n+1) { 
clear:both;
}
#header-buttons a {
height:35px;
}
#features {
font-size:14px;
}
#content .padding2h {
padding-left:3%;
padding-right:3%;
padding-bottom:3%;
}
#content img {
width:100%;
max-width:100%;
margin-left:0px;
margin-right:0px;
margin-bottom:1%;
}
.box-shop li {
width:100%;
}
.box-brands li {
width:100%;
}
.box-features {
padding:5%;
}
#footer {
font-size:16px;
}
.copyright {
text-align:center;
font-size:14px;
line-height:25px;
}
input:not([type=submit]):not([type=file]):not([type=radio]):not([type=checkbox]):not([type=image]):not([type=submit]) {
width:90%;
max-width:90%;
}
textarea {
width:90%;
}
a.info:hover span {
width:220px;
}
.hide-maxi {
display:inline;
}
.hide-midi {
display:inline;
}
.hide-mini {
display:none;
}
}
